pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/37766 (Request for adding new package: textproc/ruby18-rss)

>>>>> On Tue, 24 Jun 2008 10:04:37 +0000 (UTC),  <> 
>>>>> said:

obache> Now ruby18-base is 1.8.7, it contains rss 0.2.4.
obache> Do you require more newer version of rss?

 No, it'll be enough.  Thanks.

Naoto Morishima

Home | Main Index | Thread Index | Old Index